body {
	font: normal 12px Tahoma, sans-serif !important;
	color: #535353;
}

table {
	background:#F6F8F1 none repeat scroll 0 0;
	font: normal 12px Tahoma, sans-serif !important;
}

table td {
	padding: 3px;
}

input[type=text], input[type=password], select, textarea {
	background:#FFFFFF url(../img/input.png) no-repeat scroll 0 0;
	border-color:-moz-use-text-color #F1F1F1 #DEDEDE -moz-use-text-color;
	border-style:none solid solid none;
	border-width:medium 1px 1px medium;
	padding:3px;
	width:206px;
}

input.button {
	border: solid 1px #cfcfcf;
	background: transparent url(../img/button-back.png) repeat-x 0 0;
	height: 21px;
	color: #90a555;
	text-transform: uppercase;
	overflow:hidden;
}